$(".home").on("click",function(){
                $(this).addClass("bounceIn");
                $(this).addClass("animated");
                setTimeout(function(){   
                },500);
            });